
Network Tools - Task #1692

Sourcetype the internal logs

01/18/2017 06:39 PM - Luke Murphey

Status: Closed Start date: 01/18/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 10 - 01/18/2017 07:20 PM - lmurphey

Sourcetyping the search command logs

Reference #1692

Revision 35 - 02/02/2017 06:03 AM - lmurphey

Sourcetyping the traceroute commands

Closes #1692

History

#1 - 01/18/2017 07:21 PM - Luke Murphey

- % Done changed from 0 to 50

#2 - 02/02/2017 06:03 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 50 to 100

Applied in changeset splunk-network-tools-svn|r35.
